/**** BASICS ****/
* { margin: 0; padding: 0; }
html { min-height: 101%; }
body { margin: 0; padding: 0; outline: 0; background: #feda8c; text-align: center; font-family: Arial, Helvetica, sans-serif; color: #222; }
a { font-weight: bold; text-decoration: none; color: #ec8723; }
a:hover { font-weight: bold; text-decoration: none; color: #222; }

a img { border: 0px; }
img { margin: 0; padding: 0; vertical-align: middle; border: 0px; }
p,pre,form { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
.clr , .clean { height:0.1px;font-size:0.1px;line-height:0.1px;clear:both; }
.block { display: block; overflow:hidden; }
.invisible { width: 0px; height: 0px; left: -1000px; top:-1000px; position: absolute; overflow: hidden; display: inline; }

input, textarea { font-size: 12px; padding: 2px; border: 1px solid #dcb35b; font-family: arial, helvetica, sans-serif; line-height: 14px; }
select { font-size: 12px; border: 1px solid #dcb35b; font-family: arial, helvetica, sans-serif; }
.checkbox { border: 0px !important; }

/**** CONTAINER ****/

#header { display: block; position: fixed; left: 0; z-index: 99; height: 120px; width: 100%; background: #feda8c url("pics/head_linie.gif") repeat-x left top; }
#container { display: block; width: 900px; margin: 0 auto; text-align: left; padding: 123px 0 20px; position: relative; }
#left { 
	top: 0px; 
	width: 170px; 
	overflow: hidden; 
	text-align: right; 
	font-size: 13px; 
	line-height: 18px; 
	padding: 0px 0 0;
	float:left; 

}
#main { float: right; width: 700px; font-size: 13px; line-height: 18px; position: relative; overflow: hidden; }
#footer { display: block; left: 0; bottom: 0; z-index: 99; width: 100%; background: #feda8c; height: 20px; padding: 10px 0; border-top: 2px solid #ec8723; font-size: 10px; line-height: 15px; }


/**** HEADER ****/

#header .inside { width: 900px; position: relative; margin: 0 auto; text-align: left; }

/* Logo */
#logo { position: absolute; top: 0; right: 0; text-align: right; padding: 10px 50px 10px 10px; line-height: 34px; background: #feda8c url(pics/logo.gif) no-repeat right 4px; font-family: Times, "Times New Roman", serif; font-weight: bold; text-decoration: none; }
#logo a { font-size: 34px; text-decoration: none; color: #ec8723; font-style: italic; }
#logo a:hover { color: #dcb35b; }
#subline { position: absolute; top: 44px; left: 0; font-size: 22px; line-height: 26px; color: #ec8723; font-style: italic; font-weight: bold; font-family: Times, "Times New Roman", serif; }

/* Link Startseite */
#header .mod_customnav { position: absolute; top: 80px; }
#header .mod_customnav ul { list-style: none; font-size: 13px; line-height: 22px; text-align: right; }
#header .mod_customnav ul { margin: 0 0 20px; }
#header .mod_customnav ul li { margin: 0 0 9px; }
#header .mod_customnav ul a, #header .mod_customnav ul span { display: block; width: 158px; padding: 0 10px 1px 0; background: url("pics/buttons.png") no-repeat 0px -150px; border: 1px solid #dcb35b; font-weight: bold; color: #fff8e8; }
#header .mod_customnav ul a:hover, #header .mod_customnav ul a.active, #header .mod_customnav ul span { background: url("pics/buttons.png") no-repeat 0px -100px; }


/* Sprachen Header */

#header .mod_changelanguage { position: absolute; top: 80px; left: 200px; width: 693px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #dcb35b; height: 23px; overflow: hidden; padding: 0 0 0 5px; }
#header .mod_changelanguage ul, #header .mod_changelanguage li { margin: 0; list-style: none; list-style-image: none; }
#header .mod_changelanguage ul li { list-style: none; display: inline-block; text-align: center; float: left; }
#header .mod_changelanguage ul li a, #header .mod_changelanguage ul li span { display: block; width: 30px; height: 23px; background: url("images/nav-back.gif") repeat-x left top; background: url("pics/buttons.png") no-repeat 0px -201px; margin: 0 5px 0 0;  }
#header .mod_changelanguage ul li.lang-de a { background-position: 0px -200px;}
#header .mod_changelanguage ul li.lang-de a:hover, #header .mod_changelanguage ul li.lang-de span { background-position: 0px -250px; }
#header .mod_changelanguage ul li.lang-en a { background-position: 0px -300px; }
#header .mod_changelanguage ul li.lang-en a:hover, #header .mod_changelanguage ul li.lang-en span { background-position: 0px -350px; }

#header .hasSpecialPrice { text-decoration: line-through; }

/* Warenkorb Header */
#header .miniCart { position: absolute; top: 81px; right: 1px; font-size: 12px; line-height: 23px; }
#header .miniCart a.submit { border-style: none; line-height: 23px; display: inline-block; width: 112px; height: 23px; padding: 0 0 0 28px; margin: 0 0 0 10px; color: #222; background: url("pics/buttons.png") no-repeat left top; font-weight: bold; text-align: left; }
#header .miniCart a.gefuellt { background-position: 0 -33px; color: #fff2d5; }
#header .miniCart a.submit:hover { color: #fff2d5; background-position: 0px -66px; font-weight: bold; }
p#minicartinfo { position: absolute; top: 85px; right: 150px; color: #c79e47; font-size: 11px; line-height: 16px; }


/**** LEFT ****/

#left ul { list-style: none; font-size: 13px; line-height: 22px; }
#left ul.level_1 { margin: 0 0 20px; }
#left ul.level_1 li { margin: 0 0 9px; }
#left ul a, #left ul span { display: block; width: 158px; padding: 0 10px 1px 0; }
#left ul.level_1 a, #left ul.level_1 span { background: url("pics/buttons.png") no-repeat 0px -150px; border: 1px solid #dcb35b; font-weight: bold; color: #fff8e8; }
#left ul.level_1 a:hover, #left ul.level_1 a.active, #left ul.level_1 span { background-position: 0px -100px; }
#left ul.level_2 li { margin: 0; }
#left ul.level_2 a { background: #ffebbf; border-top: 0px solid #dcb35b; color: #000; font-weight: normal; }
#left ul.level_2 a:hover { background: #feda8c; }
#left ul.level_2 li .active, #left ul.level_2 li .trail { font-weight: bold; background: #feda8c; }

#left h1, #left h2, #left h3 { margin: 0 0 5px; padding: 1px 10px 1px 0; font-size: 12px; line-height: 23px; color: #222; background: #f1ca77; }



/* Login */
#left .mod_login h1, #left .mod_login  h2, #left .mod_login h3 { margin: 10px 0 0; text-align: left; background: none; font-weight: normal; }
#left #tl_login { text-align: left; }
#left #tl_login p { text-align: center; }
#left #tl_login input { width: 164px; }
#left #tl_login input.text { padding: 4px 2px; }
#left #tl_login label { display: block; padding: 0 10px 0 0; }
#left #tl_login input.submit { display: block; margin: 10px 0 5px; width: 170px; height: 24px; cursor: pointer; background: #f1ca77; border: 1px solid #dcb35b; }
#left #tl_login a.submit { display: block; color: #222; font-weight: normal; margin: 0; padding: 3px 0; text-align: center; width: 168px; background: #f1ca77; border: 1px solid #dcb35b; }
#left #tl_login .submit:hover { background: #f8a339; color: #fff8e8; }
#left .error { font-size: 11px; line-height: 14px; color: red; text-align: left !important; }

/* Konto-Navi */
#left .kontonav ul.level_1 a, #left .kontonav ul.level_1 span { background-position: 0px -100px; }
#left .kontonav ul.level_1 a:hover, #left .kontonav ul.level_1 a.active, #left .kontonav ul.level_1 span { background-position: 0px -500px; }


#left .logout ul.level_1 a, #left .logout ul.level_1 span { background: #f1ca77; border: 1px solid #dcb35b; font-weight: normal; color: #222; text-align: center; }
#left .logout ul.level_1 a:hover, #left .logout ul.level_1 a.active, #left .logout ul.level_1 span { background: #f8a339; color: #fff8e8; }


#left #subnav ul.level_1 li a, #left #subnav ul.level_1 li.active a, #left #subnav ul.level_1 li.first a { display: none; }
#left #subnav ul.level_2 li a { display: block !important; }

/* Boxen */
#left .mod_box { text-align: left; margin: 10px 0; border: 1px solid #dcb35b; background: #ffebbf; }
#left .weiss { background: #fff; }
#left .mod_box  h2 { padding: 0 10px; background: url("pics/buttons.png") no-repeat 0px -450px; font-size: 13px; line-height: 22px; }
#left .mod_box  ul { margin: 10px 0; }
#left .mod_box  ul li { font-size: 12px; line-height: 14px; margin: 0 0 7px; background: url("pics/buttons.png") no-repeat 0px -400px; padding: 0 0 0 30px; }
#left .mod_box  p { text-align: center; margin: 0 0 3px; }





/**** MAIN ****/

#main h1 { margin: 0 0 12px; font-weight: bold; text-decoration: none; font-size: 24px; line-height: 30px; font-family: Times, "Times New Roman", serif; font-style: italic; color: #c79e47; }
#main h1 span { font-size: 14px; vertical-align: top; }
#main h2 { margin: 0 0 10px; font-weight: bold; font-size: 14px; line-height: 20px; color: #ec8723; }
#main .startbox h2 { font-size: 16px; }
#main h3 { margin: 0; font-weight: bold; font-size: 13px; line-height: 19px; color: #ec8723; }
#main p { margin: 0 0 10px; }
#main p.back { clear: both; padding: 20px 0 0; }
#main p.cart { clear: both; padding: 0; }
#main p.back a { font-weight: normal; }
#main p.back a:before { content:"0AB020"; }
#main em { font-family: Times, "Times New Roman", serif; font-size: 14px; }

/* Formularelemente */
#main input.submit, #frmPaypal input[type=submit]  { background: #f1ca77; width: 170px; height: 24px; cursor: pointer; vertical-align: center; font-size: 12px; padding-bottom: 3px; }
#frmPaypal input[type=submit]  { width: 300px; }
body.ie #main input.submit  { padding-bottom: 2px; }
#main input.submit:hover { background: #f8a339; color: #fff8e8; }
#main a.submit { background: #f1ca77; font-size: 12px; border: 1px solid #dcb35b; font-family: arial, helvetica, sans-serif; font-weight: normal; color: #000; display: inline-block; text-align: center; width: 168px; height: 22px; line-height: 22px; }

/* Startseite */
#main .ce_text { clear: both; }
#main .startbox { display: block; clear: both; margin: 0 0 10px; border: 1px solid #DCB35B; padding: 10px; background: #ffebbf; position: relative; }
#main .startbox .ce_image { float: left; margin: 0 10px 0 0; overflow: hidden;}
#main .startbox .ce_text { 
	clear: none; 
	float: left; 
	width: 300px; 
	
	line-height: 18px; 
	padding-right: 30px;
}
#main .startbox .hoerprobe, #main .startbox .ce_hyperlink  { width: 170px; overflow: hidden; }
#main .startbox .hoerprobe { height: 30px; }
#main .startbox .hoerprobe p { margin: 0; padding: 0; }

#main .startbox .ce_hyperlink { margin: 0 0 10px; }
/*#main .startbox .ce_hyperlink { position: absolute; right: 10px; bottom: 10px; }*/
#main .startbox a.hyperlink_txt { display: inline-block; background: url("pics/buttons.png") no-repeat 0px -150px; width: 140px; overflow: visible; font-size: 16px; padding: 6px 10px; border: 1px solid #dcb35b; font-family: arial, helvetica, sans-serif; line-height: 14px; font-weight: normal; color: #fff2d5; text-align: center; }
#main .startbox a.hyperlink_txt:hover { background-position: 0px -100px; }

/* Content Boxen */
#main .contentbox { display: block; margin: 0 0 10px; border: 1px solid #DCB35B; padding: 20px; background: #ffebbf; }
#main .contentbox  p { padding: 0 100px 0 0; }
#main .contentbox  .image_container   { float: left; margin: 0 20px 0 0; }
#main .contentbox  .ce_image { float: left; width: 240px; }

/* Download-Links */
#main .ce_download  { margin: 0 0 20px; padding: 10px 10px; }

/* Artikelliste */
#main .mod_article { font-size: 13px; line-height: 16px; position: relative; }
#main .articleListItem { display: block; clear: both; margin: 0 0 10px; border: 1px solid #DCB35B; padding: 10px; background: #ffebbf; min-height: 120px; }

#main .articleImage { float: left; overflow: hidden; border: 1px solid #DCB35B; position: relative; }
#main .markAsNew { position: absolute; top: 0; left: 0; }
#main .markAsOffer { position: absolute; top: 0; right: 0; }

#main .articleListItem .rightRow { display: block; float: right; width: 546px; overflow: hidden; }
#main .articleListItem p.articleTitle { float: left; display: block; width: 340px; }
#main .articleListItem p.articleTeaser { clear: left; float: left; display: block; width: 340px; }

#main .articleListItem .articlePrices { float: right; width: 200px; text-align: right; }
#main .articleListItem .articlePrices p { margin: 0 0 5px; }
#main .articleListItem .hoerprobe { margin: 0 0 5px; }
#main .articleListItem .valuePrice, #main .articleListItem .addToCartSmall { padding-right: 5px; }
#main .articleListItem  form { float: right; display: inline-block; }
#main .webShopQTY { width: 20px; height: 18px; font-size: 13px; line-height: 18px; vertical-align: top; }
#main .addToCartSmall input.submit { width: 134px; }

#main .ws_sortbox { position: absolute; top: 40px; right: 0; }
#main .ws_sortbox label { padding: 0 5px 0 0; }
#main .subCategoryItems { margin: 20px 0 0; }
#main .subCategoryItems  ul { list-style-type: none; }
#main .subCategoryItems a { font-weight: bold; text-decoration: underline; color: #666; }
#main .subCategoryItems a:hover { font-weight: bold; text-decoration: none; color: #ec8723; }

/* Pagination */
.pagination { margin: 10px 0 0; text-align: center; }
.pagination p { display: none; }
.pagination ul { list-style-type: none; display: block; margin: 0 !important; padding: 0 !important; }
.pagination ul li { display: inline; margin: 0 !important; padding: 0 !important; background: transparent !important;  }
.pagination ul li a, .pagination ul li .current { display: inline-block; padding: 2px 8px 3px; border: 1px solid #dcb35b; background: #ffebbf; }


/* Artikeldetails */
#main .articleDetails { border: 1px solid #DCB35B; padding: 10px; background: #ffebbf; }
#main .articleDetails .leftRow { float: left; width: 260px; overflow: hidden; }
#main .articleDetails .rightRow { float: right; width: 410px;  }
#main .articleDetails p { margin: 0 0 10px; }
#main .articleDetails .hoerprobe { margin: 0 0 10px; }
#main .articleDetails .articleTeaser { line-height: 18px; }
#main .articleDetails .articleNumber { border-top: 1px solid #dcb35b; padding: 5px 0 0; margin: 0 0 5px; font-size: 11px; line-height: 14px; }
#main .articleDetails .articleDescription { font-size: 11px; line-height: 14px; border-bottom: 1px solid #dcb35b; margin: 0 0 10px; }
#main .articleDetails .articleDescription p { margin: 0 0 5px; }
#main .articleDetails .groupLink { border-top: 1px solid #dcb35b; border-bottom: 1px solid #dcb35b; padding: 5px 0; margin: 20px 0 0; }
#main .articleDetails #lbl_itemAdded { margin: 10px 0 0; color: #f00; }

/* Cartinfo */
#main .articleListItem .cartInfo { display: block; background: #ffa449; margin: 10px 0 0; padding: 0 4px; color: #000; }
#main .articleListItem .cartInfo a { color: #000; }
#main .articleDetails .cartInfo { display: block; background: #ffa449; margin: 10px 0 0; padding: 0 4px; color: #000; }
#main .articleDetails .cartInfo a { color: #000; }

/* Akkordeon */
#main .ce_accordion { margin: 0 0 10px; }
#main .ce_accordion .toggler { cursor: pointer; background: #f1ca77; padding: 3px 10px; line-height: 18px; font-weight: bold; }
#main .ce_accordion .toggler:hover { background: #f8a339; color: #fff8e8; }
#main .ce_accordion .accordion div { border: 1px solid #DCB35B; padding: 10px; background: #ffebbf; }


/* Warenkorb */

/* 4 Schritte */
#main .four4steps { margin: 20px 0; }
#main .four4steps ul { list-style: none; list-style-image: none; }
#main .four4steps ul li { padding-bottom: 10px; margin-right: 20px; list-style: none; display: inline-block; float: left; color: #c79e47; background: url("pics/pfeil.gif") no-repeat right bottom; width: 123px; }
#main .four4steps ul li.fuenf { margin-right: 0; }
#main .four4steps ul li.active { color: #ec8723; background: url("pics/pfeil-aktiv.gif") no-repeat right bottom; }
#main .four4steps ul li a { font-weight: bold; }

#main p.warning{ color: red; }
#warenkorb p.warning{ display: none; }
#main .webShop_cartHeading, #main .webShop_cartItem, #main .heading, #main ul.item_even, #main ul.item_odd, #main ul.myOrdersHeader, #main ul.myOrders, #main ul.orderHeadline, #main ul.orderBody  { clear: left; list-style-type: none; float: left; display: block; width: 680px; margin: 0 0 5px; border: 1px solid #DCB35B; background: #ffebbf; }
#main ul.shoppingTotal  { clear: left; list-style-type: none; display: block; width: 680px; margin: 0 0 5px; border: 1px solid #DCB35B; background: #ffebbf; padding: 4px 7px; }
#main .webShop_cartHeading, #main .heading, #main ul.myOrdersHeader, #main ul.orderHeadline { padding: 4px 7px; font-weight: bold; }
#main ul.myOrders, #main ul.orderBody { padding: 4px 7px; }

#main .webShop_cartItem  { padding: 7px 7px 0; min-height: 90px; height: 90px; }
#main ul.item_even, #main ul.item_odd { padding: 7px 7px 0; }
#main .webShop_cartHeading li, #main .webShop_cartItem li, #main .heading li, #main ul.item_even li, #main ul.item_odd li, #main ul.myOrders li, #main ul.myOrdersHeader li, #main ul.orderHeadline li, #main ul.orderBody li  { float: left; display: inline-block; margin: 0; padding: 0; }
#main li.cartItemImage { width: 90px; }
#main li.cartItemTitle { width: 280px; padding: 0 5px 0 0; }
#main li.cartItemQTY { width: 110px; }
#main li.cartItemSinglePrice, #main li.cartItemTotalPrice { width: 95px; text-align: right; }
#main .cartItemQTY .itemQTY { width: 20px; float: left; display: block; margin: 1px 5px 0 0; }

#main .cartItemTitle p.articleTitle, #main .mod_webShop_checkoutConfirm p.articleTitle { margin: 0 0 5px; }
#main .cartItemTitle p.articleTeaser, #main .mod_webShop_checkoutConfirm p.articleTeaser { line-height: 15px; margin: 0 0 5px; }
#main .cartItemTitle p.articleNumber {}
#main .webShop_cartItem .updateCart, #main .webShop_cartItem .btnRemoveItem { border: none; }

#main li.billing, #main li.totalPrice { text-align: right; display: block; padding-right: 5px; }
#main li.totalPrice { font-weight: bold; margin: 0 0 3px }
#main li.totalPrice span, #main li.taxes span, #main li.articlePrice span, #main li.coupon span, #main li.discount span, #main li.shipping span, #main li.payment span, #main li.total span, #main li.tax span, #main li.billing span { display: inline-block; width: 95px; }
#main p.checkOut { display: inline-block; margin-top: 10px; }
#main p.cart { clear: both; padding: 0; margin: 0 0 5px; }
#warenkorb form + p.cart { margin: 20px 0 5px; }

#main .mod_webShop_checkoutConfirm .articleName { width: 315px; }
#main .mod_webShop_checkoutConfirm .articleNo { width: 80px; }
#main .mod_webShop_checkoutConfirm .articleQTY { width: 60px; }
#main .mod_webShop_checkoutConfirm .articlePrice { width: 125px; text-align: right; }
#main .mod_webShop_checkoutConfirm .articleSum { width: 95px; text-align: right; }
#main .mod_webShop_checkoutConfirm .addresses { width: 680px; border: 1px solid #DCB35B; background: #ffebbf; padding: 4px 7px 0; margin: 0 0 20px; }
.billingAddress, .shippingAddress { display: inline-block; width: 180px; float: left; }
#main .mod_webShop_checkoutConfirm .customerCommentArea { width: 684px; height: 100px; }
#main .mod_webShop_checkoutConfirm .agbText { width: 680px; margin: 20px 0 10px; border: 1px solid #DCB35B; background: #ffebbf; padding: 4px 7px 0; }
#main .mod_webShop_checkoutConfirm .agbText input { margin: 0 5px 0 0; }
#main .mod_webShop_checkoutConfirm p.warning { margin: 5px 0 0; color: red; }
#main .mod_webShop_checkoutConfirm div.continue { padding: 20px 0 80px; }
#main .mod_webShop_checkout a.submit, 
#main .checkoutConfirm  a.submit { float: left; margin-right: 5px; }

input#agb { width: 30px; height: 30px; }


/* LOGIN-Bereich */
#main .mod_registration, #main .mod_personalData { display: block; margin: 0 0 10px; border: 1px solid #DCB35B; padding: 20px; background: #ffebbf; }
#main .mod_personalData label { display: inline-block; width: 130px; }
#main .mod_personalData input.text { margin: 0 0 5px 134px; width: 200px; padding: 4px 2px; }
#main .mod_personalData label  + input.text { margin: 0 0 5px; }
#main .mod_personalData select.select { margin: 0 0 5px; }
#main .mod_personalData select#ctrl_country { width: 206px; }
#main .mod_personalData input.submit { margin: 0 0 0 135px; }
#main .mod_personalData #ctrl_firstname,
#main .mod_personalData #ctrl_lastname,
#main .mod_personalData #ctrl_street,
#main .mod_personalData #ctrl_postal,
#main .mod_personalData #ctrl_city,
#main .mod_personalData #ctrl_email,
#main .mod_personalData #ctrl_username,
#main .mod_personalData #ctrl_password,
#main .mod_personalData #ctrl_password_confirm,
#main .mod_personalData #ctrl_country { border: 2px solid #f6711d; width: 198px; } 
#main .mod_personalData #ctrl_registration { border: 2px solid #f6711d; } 
#main .mod_personalData  span.mandatory { display: none; }
#main .mod_personalData p.error,
#main .mod_personalData p.hinweis { margin: 5px 0 5px 134px; }
#main .col_0 { width: 120px; }
#main .mod_registration fieldset#ctrl_newsletter { border: none; padding: 5px 0 0 134px; }
#main .mod_registration fieldset#ctrl_newsletter legend { display: none; }
#main .mod_registration fieldset#ctrl_newsletter label { width: auto; vertical-align: top; }

#main #tl_login label  { padding: 0 10px 0 0; width: 100px; }
#main #tl_login input.text  { width: 165px; margin: 2px 0; padding: 3px 2px; }
#main .error { color: red; margin: 0; } 
#main .submit_container { display: block; margin: 10px 0 0; }
#main .anmeldebox  a.submit { margin: 0 0 0 122px; }

#main li.orderId { width: 60px; }
#main li.orderDate { width: 130px; }
#main li.orderSum { width: 130px; }
#main li.orderStatus { width: 160px; }
#main li.orderDlLink { width: 200px; }
#main li.aTitle { width: 360px; }
#main li.aNumber { width: 80px; }
#main li.aPrice { width: 80px; }
#main li.aQTY { width: 70px; }
#main li.aSUM { width: 90px; }
#main .orderDetails p { margin: 20px 0; }


/**** FOOTER ****/
#footer .inside { width: 900px; margin: 0 auto; position: relative; }

#footer .mod_customnav { display: inline; }
#footer .mod_customnav ul { list-style-type: none; }
#footer .mod_customnav li { float: left; }
#footer .mod_customnav li.first { border-left: 1px solid #dcb35b; }
#footer .mod_customnav a { display: block; padding: 0 10px; border-right: 1px solid #dcb35b; color: #333333; font-weight: normal; }
#footer .mod_customnav a:hover { background-color: #f1ca77; }
#footer .mod_customnav li .active { display: block; padding: 0 10px; background-color: #ffa449; border-right: 1px solid #dcb35b; color: #ffffff; }
#footer .copyright { 
	display: inline; 
	float: left;
	margin-left: 10px;
	/* padding: 0 63px 0 0; */
}

#footer .socialshare { position: absolute; top: -3px; right: 5px; }
#footer .socialshare a { padding-left: 3px; }
#footer .clr{margin-bottom:13px;}
#footer .ce_image{float:left;}
#footer .ce_image img{border:1px solid #dcb35b;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.articleLANG li {
	list-style:none;
	float:left;
	margin-right: 10px;
}

#ssllogo {
	position: absolute;
	margin-left: 30px;
}


.audioContainer .ce_text {
	padding-right: 0px!important;
	width: auto!important;
}

.audioContainer {
	width: 200px;
	height: 400px;
	position: absolute;
	right: -20px;
}
